DeadDrop - Feature #42

Hashinvite Passwords
10/03/2023 01:11 AM - Sancho Fock

Status: Closed
Priority: High
Assignee: Sancho Fock
Category: Client

Target version: 0.4.x

Start date:
Due date:

% Done:

Estimated time:

10/16/2023
10/16/2023
100%

4:00 hours

Description

Related issues:

Follows Feature #15: Protect Client by Password
Precedes Feature #20: Encrypt database content
Precedes Feature #48: Add Configuration for Encryption

Closed 10/06/2023
Closed 10/17/2023
Closed 10/17/2023

10/14/2023
10/20/2023
10/17/2023

History

#1 - 10/03/2023 01:12 AM - Sancho Fock

- Tracker changed from Bug to Feature

#2 - 10/03/2023 01:13 AM - Sancho Fock
- Due date set to 10/09/2023
- Start date changed from 10/03/2023 to 10/09/2023

- Follows Feature #15: Protect Client by Password added

#3 - 10/03/2023 01:14 AM - Sancho Fock

- Precedes Feature #20: Encrypt database content added

#4 - 10/08/2023 12:12 AM - Sancho Fock
- Due date changed from 10/09/2023 to 10/10/2023
- Start date changed from 10/09/2023 to 10/10/2023

#5 - 10/10/2023 12:45 AM - Sancho Fock
- Due date changed from 10/10/2023 to 10/11/2023
- Start date changed from 10/10/2023 to 10/11/2023

#6 - 10/12/2023 01:35 AM - Sancho Fock
- Due date changed from 10/11/2023 to 10/13/2023
- Start date changed from 10/11/2023 to 10/13/2023

#7 - 10/14/2023 01:50 AM - Sancho Fock
- Due date changed from 10/13/2023 to 10/16/2023
- Start date changed from 10/13/2023 to 10/16/2023

#8 - 10/15/2023 05:29 PM - Sancho Fock

- Status changed from New to In Progress

#9 - 10/15/2023 09:54 PM - Sancho Fock
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#10 - 10/15/2023 11:07 PM - Sancho Fock

04/19/2025

1/2




- Precedes Feature #48: Add Configuration for Encryption added

#11 - 10/21/2023 01:23 AM - Sancho Fock

- Status changed from Resolved to Closed
